.module-luntan-rank {
    margin-bottom: 15px;
    padding: 0 15px 10px;
    background: #f8f8f8;
    border-top: 1px solid #e43;
    color: #333;
    overflow: hidden;
}
.module-luntan-rank .luntan-rank-h {
    margin-bottom: 10px;
    border-top: 0;
    border-bottom: 0;
    line-height: 42px;
}
.module-luntan-rank .luntan-rank-h h3 {
    position: relative;
    float: left;
    padding-top: 15px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}
/*.module-luntan-rank .luntan-rank-h h3:before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*height: 2px;*/
    /*width: 100%;*/
    /*top: -2px;*/
    /*left: 0;*/
    /*background: #ee4433;*/
/*}*/
.module-luntan-rank .luntan-rank-h .rank-select-way {
    float: right;
    font-size: 12px;
    color: #333;
}
.module-luntan-rank .luntan-rank-h .rank-select-way li {
    float: left;
    margin-left: 14px;
    cursor: pointer;
}
.module-luntan-rank .luntan-rank-h .rank-select-way li.cur {
    color: #EE4433;
}
.module-luntan-rank .luntan-list {
    display: none;
}
.module-luntan-rank .luntan-list.cur {
    display: block;
}
.module-luntan-rank .luntan-list li {
    line-height: 32px;
    font-size: 14px;
    color: #333;
}
.module-luntan-rank .luntan-list li .post-score {
    float: right;
    color: #333;
    margin-left: 14px;
    font-size: 12px;
}
.module-luntan-rank .luntan-list li .post-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.module-luntan-rank .luntan-list li .post-title em {
    margin-right: 7px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0;
    width: 18px;
    height: 18px;
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 18px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #fff;
}
.module-luntan-rank .luntan-list li .post-title em.good {
    color: #e43;
    border-color: #eaa;
    background: #fff;
}
.module-luntan-rank .luntan-rank-h .side-tit {
    clear: both;
    padding-top: 12px;
    font-size: 12px;
    line-height: 14px;
    color: #999;
}
.module-luntan-rank .luntan-rank-h .side-tit-r {
    float: right;
}